/***********************************************************
 GLOBAL NAV
***********************************************************/
.global-header {
  background-color: #f1f2f8;
  display: flex;
  justify-content: space-between;
  color: #333333;
}
@media (max-width: 1199px) {
  .global-header {
    display: none;
  }
}
.global-header-skip > a {
  position: absolute;
  top: 7px;
  left: 5px;
  z-index: -1;
  color: #333333;
  font-size: 2rem;
}
.global-header-skip > a:focus {
  outline: dotted;
  outline-width: 2px;
  z-index: 1;
}
.global-header ul {
  margin: 0;
  padding: 1rem;
  list-style-type: none;
}
.global-header ul > li:nth-child(2) a {
  margin-right: 2rem;
}
.global-header ul > li:nth-child(2):after {
  content: "|";
  vertical-align: middle;
  font-size: 1.8rem;
  color: #333333 !important;
}
.global-header ul li {
  display: inline-block;
  vertical-align: middle;
  padding-right: 2rem;
}
.global-header ul li a {
  display: block;
  float: left;
  font-size: 1.3rem;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #333333 !important;
}
.global-header ul li a:hover,
.global-header ul li a:focus {
  color: #39499b !important;
}
.global-header ul li .global-search {
  position: relative;
}
.global-header ul li .global-search input {
  border-radius: 10px 0 0 10px;
  border-style: solid;
  border-color: #6e6e6e;
  border-width: 1px;
  padding-left: 10px;
  color: #333333;
  font-size: 1.3rem;
  height: 2.2rem;
}
.global-header ul li .global-search input[type='submit'] {
  display: block;
  width: 24px;
  height: 22px;
  text-indent: -9999px;
  background: #f1f2f8 url(/App_Themes/FSCU/img/search-submit.png) center center no-repeat;
  background-size: 13px 12px;
}
.global-header ul li .global-search .btn {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 3px;
  padding-right: 3px;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  border-color: #6e6e6e;
  background-color: #f1f2f8;
}
.global-header ul li .global-search .btn:hover,
.global-header ul li .global-search .btn:focus {
  background-color: #e5e5e5;
}
